Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(1645)

Issue 18400043: Fixed a bug where the vertex current values were not being cached properly. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
5 years, 10 months ago by Geoff Lang
Modified:
5 years, 9 months ago
CC:
angleproject-review_googlegroups.com
Base URL:
https://code.google.com/p/angleproject/@master
Visibility:
Public.

Description

Fixed a bug where the vertex current values were not being cached properly. ANGLEBUG=489

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -0 lines) Patch
M src/libGLESv2/renderer/VertexDataManager.cpp View 1 chunk +4 lines, -0 lines 0 comments Download

Messages

Total messages: 3
Geoff Lang
PTAL
5 years, 10 months ago (2013-10-28 14:44:53 UTC) #1
Jamie Madill
On 2013/10/28 14:44:53, Geoff Lang wrote: > PTAL LGTM -- is there a test for ...
5 years, 9 months ago (2013-10-30 15:33:46 UTC) #2
Shannon Woods
5 years, 9 months ago (2013-10-30 21:37:38 UTC) #3
On 2013/10/30 15:33:46, Jamie Madill wrote:
> On 2013/10/28 14:44:53, Geoff Lang wrote:
> > PTAL
> 
> LGTM -- is there a test for this somewhere?

LGTM
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b